Hello,
I am using RedHat 7.1 and using postgresql-server-7.2-1.72.i386.rpm.
I get a libssl.so.2 not found when I issue the command INITDB.
I have downloaded and compiled both OpenSSL 0.9.6c and OpenSSL 0.9.6b but
I don't get a libssl.so.2 file. (I did a ./config shared)

Some questions.
0. Is this the right place to ask?
1. does openssl provide libssl.so.2?
2. If so, how do I get it?
3. If not, any clues on where/how I get libssl.so.2?

Thanks,
Clem.

Search Discussions

  • Peter Eisentraut at Feb 25, 2002 at 5:34 pm

    Clem O'Rourke writes:

    I am using RedHat 7.1 and using postgresql-server-7.2-1.72.i386.rpm.
    I get a libssl.so.2 not found when I issue the command INITDB.
    I have downloaded and compiled both OpenSSL 0.9.6c and OpenSSL 0.9.6b but
    I don't get a libssl.so.2 file. (I did a ./config shared)
    It might be easiest to just rebuild from the source RPM so that the
    dependencies match your system.

    --
    Peter Eisentraut peter_e@gmx.net

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedFeb 24, '02 at 12:09p
activeFeb 25, '02 at 5:34p
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Peter Eisentraut: 1 post Clem O'Rourke: 1 post

People

Translate

site design / logo © 2022 Grokbase